Last edited 8 months ago
by Mwilliams

styles.css

Revision as of 09:19, 8 December 2025 by Mwilliams (talk | contribs) (Created page with ".bsversionsymbol {font-size:0.78rem; vertical-align:text-top; background:#d8e8fd; padding:2px 4px 2px 0; border-radius:4px; margin:0 5px; outline:1px solid #b0cbf4} .bsversionsymbol.old {background:#fdeed9; outline:1px solid #f8c57f}")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.bsversionsymbol {font-size:0.78rem; vertical-align:text-top; background:#d8e8fd; padding:2px 4px 2px 0; border-radius:4px; margin:0 5px; outline:1px solid #b0cbf4}

.bsversionsymbol.old {background:#fdeed9;  outline:1px solid #f8c57f}